Subject: Assumption and Assignment
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 09:09:00 -0700 (PDT)

Alan and Sara,
We have sent you the document from Goldman Sachs and are following up with 
Morgan Stanley to get their agreement.
What else can we do to facilitate?
Thanks, Sheila

---------------------- Forwarded by Sheila Glover/HOU/ECT on 10/10/2000 03:59 
PM ---------------------------

	
	From:  Terri Harlan                           10/10/2000 03:50 PM

To: Sara Shackleton/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT
cc: Sheila Glover/HOU/ECT@ECT 
Subject: Assumption and Assignment

Do we have any resolution on this issue yet?

Terri

---------------------- Forwarded by Terri Harlan/HOU/ECT on 10/10/2000 03:43 
PM ---------------------------

	
	From:  Terri Harlan                           09/27/2000 01:32 PM

To: Sara Shackleton/HOU/ECT@ECT, Alan Aronowitz/HOU/ECT@ECT
cc:  
Subject: Assumption and Assignment

I received this letter form Goldman Sachs this morning.  According to them 
short positions are the only ones that require this letter.  Can we 
use/modify this letter and submit it to Morgan Stanley and Bear stearns, or 
do we need to get something from each of them?  Please let me know.

Thanks,

Terri
3-9899

---------------------- Forwarded by Terri Harlan/HOU/ECT on 09/27/2000 01:25 
PM ---------------------------

"Sibeud, Eugenie B" <[email-masked]> on 09/27/2000 12:09:50 PM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: 

Apologies for the delay.  My e-mail went totally dead last night, and has
just now come back.  (Apparently I have sent to many large document files).

Attached is the assignment agreement that we discussed.  Please feel free to
call me if you have any questions.  I can be reached at (212) 902-1930.

Kind regards,

Eugenie Sibeud

 <<Enron Assignment.doc>>

 - Enron Assignment.doc